<?xml version="1.0" encoding="UTF-8"?>
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd" xsi:type="listType" scroll-direction="vertical" persist-selection="true">

	<attribute-set id="portrait">
		<attribute name="start-padding" value="80"/>
		<attribute name="end-padding" value="80"/>
		<attribute name="continuous-scroll-end-margin" value="61"/>
		<attribute name="continuous-scroll-end-speed" value="-600"/>
		<attribute name="continuous-scroll-start-margin" value="61"/>
		<attribute name="continuous-scroll-start-speed" value="600"/>
	</attribute-set>
	<attribute-set id="landscape">
		<attribute name="start-padding" value="0"/>
		<attribute name="end-padding" value="0"/>
		<attribute name="continuous-scroll-end-margin" value="61"/>
		<attribute name="continuous-scroll-end-speed" value="-600"/>
		<attribute name="continuous-scroll-start-margin" value="61"/>
		<attribute name="continuous-scroll-start-speed" value="600"/>
	</attribute-set>
	
	<model name="model" />

	<list-items>
		<list-item list-item-type="listentry" tag="listentrytag">
			<visuals>
				<visual xsi:type="listItemVisualType" id="bottomrightdecorator">
					<visual-inst xsi:type="imageVisualType">
					</visual-inst>

					<list-item-slot slot-id="bottomrightdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="thumbnail">
					<visual-inst xsi:type="MCFSuiImageVisualType">
						<data data-type="imagedata" bmp="6" msk="7">\resource\Apps\PhotoAlbumMisc.mbm</data>		
						<!-- <data data-type="filename">z:\Shared\mc\photoalbum\mc_default_bigicon_icn.png</data> -->
					</visual-inst>

					<list-item-slot slot-id="thumbnail"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="singlelinetext" tag="listentrytag">
					<visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" wrap="truncate">
						<style bold="true"/>
					</visual-inst>

					<list-item-slot slot-id="singlelinetext"/>
				</visual>
			</visuals>

			<layouts>
				<layout id="list1">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="45">
						<layout-item xsi:type="fixedLayoutItemType" x="310" y="5" width="40" height="40">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="30" y="5" width="40" height="40">
							<visual-link visual-id="thumbnail"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="80" y="13" width="220" height="24">
							<visual-link visual-id="singlelinetext"/>
						</layout-item>
					</layout-mgr>
				</layout>
				<layout id="list2">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="45">
						<layout-item xsi:type="fixedLayoutItemType" x="460" y="5" width="40" height="40">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="80" y="5" width="40" height="40">
							<visual-link visual-id="thumbnail"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="130" y="13" width="320" height="24">
							<visual-link visual-id="singlelinetext"/>
						</layout-item>
					</layout-mgr>
				</layout>
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portraitlist"/>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapelist"/>
			</configurations>

			<list-item-layouts id="portraitlist">
				<default>
					<unselected>
						<layout-link layout-id="list1"/>
					</unselected>
				</default>
			</list-item-layouts>
			<list-item-layouts id="landscapelist">
				<default>
					<unselected>
						<layout-link layout-id="list2"/>
					</unselected>
				</default>
			</list-item-layouts>
		</list-item>

		<list-item list-item-type="titleentry" tag="titleentrytag">
			<visuals>
				<visual xsi:type="listItemVisualType" id="seperator">
					<visual-inst xsi:type="imageVisualType">
						<data data-type="imagedata" bmp="20" msk="21">\resource\Apps\PhotoAlbumMisc.mbm</data>	
						<!-- <data data-type="filename">z:\Shared\mc\photoalbum\pha_seperator_icn.png</data> -->
					</visual-inst>

					<list-item-slot slot-id="dummy"/>
				</visual>
			</visuals>

			<layouts>
				<layout id="title1">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="10">
					  <!-- DMS00585784 , update the 'height' property from 1 to 2-->
						<layout-item xsi:type="fixedLayoutItemType" x="0" y="5" width="360" height="2">
							<visual-link visual-id="seperator"/>
						</layout-item>
					</layout-mgr>
				</layout>
				<layout id="title2">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="640" fixed-height="10">
					  <!-- DMS00585784 , update the 'height' property from 1 to 2-->
						<layout-item xsi:type="fixedLayoutItemType" x="0" y="5" width="580" height="2">
							<visual-link visual-id="seperator"/>
						</layout-item>
					</layout-mgr>
				</layout>
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portraittitle"/>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapetitle"/>
			</configurations>

			<list-item-layouts id="portraittitle">
				<default>
					<non-selectable>
						<layout-link layout-id="title1"/>
					</non-selectable>
				</default>
			</list-item-layouts>
			<list-item-layouts id="landscapetitle">
				<default>
					<non-selectable>
						<layout-link layout-id="title2"/>
					</non-selectable>
				</default>
			</list-item-layouts>
		</list-item>
	</list-items>

	<include href="MCFViewTransitions.xml"/>
</control-inst>